### Function

# Gimp enum_value_get_help

since: 2.2

#### Declaration [src]

    const gchar*
    gimp_enum_value_get_help (
      GEnumClass* enum_class,
      const GEnumValue* enum_value
    )

#### Description [src]

Retrieves the translated help for a given `enum_value`.

Available since: 2.2

#### Parameters

`enum_class`

  Type: `GEnumClass`

  A `GEnumClass`.

  The data is owned by the caller of the function.

`enum_value`

  Type: `GEnumValue`

  A `GEnumValue` from `enum_class`.

  The data is owned by the caller of the function.

#### Return value

Type: `const gchar*`

The translated help of the enum value.

The data is owned by the called function.
The value is a NUL terminated UTF-8 string.